.Profile-popper{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
   
}
.Profile-popper-content1{
     width: 100%;
    height: 130px;
    display: flex;
    flex-direction: column;
     align-items: center;
 
    
}
.Profile-popper-content2{
     width: 100%;
     height: 60px;
 
    margin: 0%;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: aliceblue;
   
      
}
.Profile-popper-content3{
     width: 100%;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
     gap: 3px;

}
.Profile-popper-imgbox{
    border-radius: 100px;
    background-color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;   

    width: 120px;
    height: 120px;
}
.Profile-popper-imgbox > img{
    height: 130px;
    width: 130px;
 
     
}
.Profile-popper-content3-button{
    width: 170px;
    font-size: 14px;
    background-color: red !important;
    border-radius: 0;

  
 }
 .border2{
    border-radius: 0 10px 10px 0;
 }
.border1{
    border-radius: 10px 0 0 10px;
}
 